# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = vte-docs
pkgbase = vte3
pkgver = 0.74.2-1
pkgdesc = Virtual Terminal Emulator widget (documentation)
url = https://wiki.gnome.org/Apps/Terminal/VTE
builddate = 1702957526
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9074365
arch = aarch64
license = LGPL
makedepend = cairo
makedepend = fribidi
makedepend = gi-docgen
makedepend = git
makedepend = gnutls
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk3
makedepend = gtk4
makedepend = meson
makedepend = pcre2
makedepend = systemd
makedepend = vala
